body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
@font-face {
    font-family: 'PTSansRegular';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansItalic';
    src: url('../fonts/PTS56F-webfont.eot');
    src: url('../fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS56F-webfont.woff') format('woff'),
         url('../fonts/PTS56F-webfont.ttf') format('truetype'),
         url('../fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansBold';
    src: url('../fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('../fonts/PTS76F-webfont.eot');
    src: url('../fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS76F-webfont.woff') format('woff'),
         url('../fonts/PTS76F-webfont.ttf') format('truetype'),
         url('../fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
hr {
	height: 0;
	border-style: dotted;
	border-width: 1px 0 0 0;
	border-color: #FFFFFF;
}
a:link {text-decoration: none; color: #FFFFFF;}
a:visited {text-decoration: none; color: #FFFFFF;}
a:hover {text-decoration: underline;color: #FFFFFF;}
a:active {text-decoration: none;color: #FFFFFF;
}
a.body:link {text-decoration: none; color: #5E5D5D;}
a.body:visited {text-decoration: none; color: #5E5D5D;}
a.body:hover {text-decoration: underline;color: #0869D1;}
a.body:active {text-decoration: none;color: #5E5D5D;
}
a.footer:link {text-decoration: none; color: #787777;}
a.footer:visited {text-decoration: none; color: #787777;}
a.footer:hover {text-decoration: underline;color: #0869D1;}
a.footer:active {text-decoration: none;color: #787777;
}
.navigation {
	font-family:PTSansBold;
	color: #FFFFFF;
	font-size: 14px;
}
.headertexthome {
	font-family:PTSansBoldItalic;
	color: #FFFFFF;
	font-size: 56px;
	text-shadow:2px 2px 6px #000000;
}
.indexintro {
	font-family:PTSansBold;
	color: #292929;
	font-size: 30px;
}
.bodyheading {
	font-family:PTSansBold;
	color: #292929;
	font-size: 24px;
}
.subheading {
	font-family:PTSansBold;
	color: #292929;
	font-size: 18px;
}
.bodycontent {
	font-family:PTSansRegular;
	color: #5E5D5D;
	font-size: 16px;
}
.readmore {
	font-family:PTSansBoldItalic;
	color: #FFFFFF;
	font-size: 24px;
}
.footernavigation {
	font-family:PTSansRegular;
	color: #FFFFFF;
	font-size: 12px;
}
.footertextgrey {
	font-family:PTSansRegular;
	color: #787777;
	font-size: 12px;
}
#maincontainer{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#headercontainer{
	width:100%;
	height:520px;
   	top:0px;
	margin-left:auto;
	margin-right:auto;
	background-color:#292929;
}
#headerstrip{
	width:100%;
	height:80px;
	margin-left:auto;
	margin-right:auto;
	background-color:#000000;
	background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:linear-gradient(180deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#1BFFFFFF,endColorstr=#00FFFFFF);
}
#headercontent{
	width:1030px;
	height:80px;
	top:0px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	padding-right:40px;
	padding-left:40px;
}

#mp-strip{
	width:100%;
	height:50px;
	line-height:50px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	background-color: #0869D1;
	background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:linear-gradient(180deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#1BFFFFFF,endColorstr=#00FFFFFF);
}

#headerlogo{
	width:226px;
	height:40px;
	margin-left:0px;
	position:relative;
	top:20px;
	background-image:url(../graphics/header-logo.png);
	cursor:pointer;
}
#headernav{
	top:0px;
	height:80px;
	position:absolute;
	left: 292px;
	text-align:right;
	width: 779px;
}
#navbutt{
	padding-left:20px;
	padding-right:20px;
	height:80px;
	line-height:80px;
	text-align:center;
}
#navbutt:hover{
	background-color: #0869D1;
	background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:linear-gradient(180deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#1BFFFFFF,endColorstr=#00FFFFFF);
}
#masterpainter{
	padding-left:20px;
	padding-top:16px;
	height:47px;
	line-height:80px;
	text-align:center;
}
#headerpic{
	width:100%;
	height:440px;
	margin-left:auto;
	margin-right:auto;
	background-position:center top;
}
#headertext{
	width:860px;
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	top:300px;
	padding-left:40px;
	padding-right:40px;
	z-index:500;
	left:13%;
}
#bodycontainer{
	width:100%px;
   	top:0px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}
#bodycontent{
	width:940px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	position:relative;
	padding-left:40px;
	padding-right:40px;
}
#bodyleft{
	width:435px;
	float:left;
	padding-top:70px;
	padding-right:70px;
	padding-bottom:70px;
}
#bodyright{
	width:435px;
	float:right;
	padding-top:70px;
	padding-bottom:70px;
}
#indexpic{
	width:415px;
	height:200px;
	margin-bottom:10px;
	float:left;
	background-image:url(../graphics/index-gal-pic.jpg);
}
#indexpiccaption{
	width:415px;
	margin-bottom:2px;
	float:left;
}
#moreinfo {
	width:170px;
	height:45px;
	line-height: 45px;
	text-align:center;
	background-color:#567EA9;
	float:left;
	margin-top:20px;
}
#moreinfo:hover {
	background-color:#0869D1;
}
#mapcontainer{
	width:100%px;
	height:420px;
   	top:0px;
	margin-left:auto;
	margin-right:auto;
}
#footerblackcontainer{
	width:100%px;
	height:220px;
	background-color:#000000;
	margin-left:auto;
	margin-right:auto;
	background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:linear-gradient(180deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#1BFFFFFF,endColorstr=#00FFFFFF);
}
#footernav{
	width:700px;
	padding-top:40px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#partners{
	width:238px;
	padding-top:30px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#wattyl{
	width:92px;
	height:25px;
	padding-top:10px;
	float:left;
	background-image:url(../graphics/wattyl-up.png);
	background-repeat:no-repeat;
	background-position:bottom;
	cursor:pointer;
}
#wattyl:hover {
	background-image:url(../graphics/wattyl-dwn.png);
}
#sitesafe{
	width:106px;
	height:45px;
	line-height:45px;
	float:right;
	background-image:url(../graphics/sitesafe-up.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
#sitesafe:hover {
	background-image:url(../graphics/sitesafe-dwn.png);
}
#footergrey{
	width:300px;
	padding-top:60px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.floatleft{
	float:left;
}
